/* =============== CLEARFIX =============== */
/* slightly enhanced, universal clearfix hack */  
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}  
.clearfix {display: inline-block;}  
/* start commented backslash hack \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* stop commented backslash hack */  

a{
    outline: none;
}
a:hover{
    font-weight: bold;
}

/* =============== GLOBAL STYLES =============== */
.alignR {text-align: right !important;}
.alignL {text-align: left !important;}
.alignC {text-align: center !important;}
.floatR {float: right !important;}
.floatL {float: left !important;}
hr.cleaner{clear: both; visibility: hidden;}


/* --------- CONTENT ---------- */
a.button {display: inline-block; margin: 0; padding: 5px 10px 0 10px; font-size: 12px; font-weight: bold; height: 19px; text-decoration: none !important; border-right: 1px solid #76a910; border-left: 1px solid #76a910;color: #000 !important; /*text-shadow: #ececec 1px 1px 1px;*/ background: url('../images/style/button-bg.png') left top repeat-x; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
a.button:hover {text-decoration: none !important; background-position: 0 -24px;}
.content h2, .es-content h2 {font-size: 1.7em; font-weight: normal; margin: 0 0 10px 0;}
.content h3, .es-content h3 {font-size: 1.2em; font-weight: normal; margin: 10px 0 10px 0;}
.content hr, .es-content hr {margin: 10px 0; height: 1px; background: #e3e3e3; border: none;}
.content p, .es-content p {margin: 0 0 7px 0; line-height: 1.3em; text-align: justify; font-size: 0.9em;}
.content ul {margin: 10px 0 20px 20px;}
.content ul li {margin: 0 0 8px 0; padding: 0 0 0 15px; background: url('../images/style/ul-point.png') left center no-repeat;}
.content a, .es-content a {color: #659509; text-decoration: none;}
.content a:hover, .es-content a:hover {text-decoration: none;}

.content table {margin: 15px 0 20px 0;width: 100%;}
.content table thead tr{ border: solid rgb(171,171,8) 1px;}
.content table th {height: 30px; padding: 5px 10px 0 10px; text-align: left; background: url('../images/style/th-bg01.png') left top repeat-x;}
.content table td {padding: 10px; border: 1px solid rgb(200,193,193); background-color: white;}

.content form {margin: 15px 0 20px 40px;}
.content form label {display: inline-block; padding: 5px 5px 0 0; width: 150px; font-size:1.1em; text-align: right; vertical-align: top;}
.content form input[type="text"] {padding: 2px 5px; width: 280px; height: 20px; border: 1px solid #c8c8c8; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.content form textarea {padding: 2px 5px; width: 280px; height: 120px; border: 1px solid #c8c8c8; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.content form input[type="submit"] {margin: 0; padding: 0 10px 0 0; border: none; width: 128px; height: 39px; font-size: 1.2em; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/objednat-btn.png') left top no-repeat; cursor: pointer;}
.content form input[type="submit"]:hover {background-position: 0 -39px;}
.content form .submit-box {margin: 20px 0 0 0; width: 420px; text-align: right;}

.content .pagination {margin: 30px 0 0 0; text-align: right;}
.content .pagination a {display: inline-block; padding: 6px 8px 0 8px; border-right: 1px solid #b1b2af; border-left: 1px solid #b1b2af; height: 18px; color: #000; text-shadow: #fff 1px 1px 1px; text-decoration: none; background: url('../images/style/pagination-bg.png') left top repeat-x; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.content .pagination a:hover, .content .pagination a.active {background-position: 0 -24px; border-right: 1px solid #76a911; border-left: 1px solid #76a911;}
.content .pagination .prev-next {background-position: 0 -24px; border-right: 1px solid #76a911; border-left: 1px solid #76a911;}
.content .pagination .prev-next:hover {background-position: 0 0; border-right: 1px solid #b1b2af; border-left: 1px solid #b1b2af;}

.gallery a {display: inline-block;}
.gallery img {margin: 5px 3px;padding: 3px; background: #f7f6f6; border: 1px solid #dcdcdc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}

.path {position: relative; color: #353535; font-size: 0.9em; margin: 5px 0 0 0;}
.path ul {margin: 0;}
.path li {background: none !important;	display: inline-block; padding: 0 !important;	margin: 0; color: #629300;}
.path li a {color: #353535; font-weight: normal; text-decoration: none;}
.path li a:hover {text-decoration: none; font-weight: bold;}
.path li:before {content: "» "; color:#353535;}
.path li:first-child:before {content: "";}

/* --------- RIGHT PANEL ---------- */
.right-a {display: block; padding: 4px 10px 0 0; width: 318px; height: 64px; color: #343434; text-decoration: none; background: url('../images/style/right-buttons-bg.png') left top no-repeat;}
.right-a:hover {background-position: 0 -69px;}
.right-a-img {width: 110px; padding: 0 5px 0 0; float: left; text-align: center;}
.right-a-txt {width: 203px; float: left; padding: 4px 0 0 0;}
.right-a-txt p {font-size: 0.9em; line-height: 1.2em;}
.right-a h3 {margin: 0 0 4px 0;font-size: 1.1em; text-shadow: #fff 1px 1px 1px; margin-top: 20px;}
.right-cat-5 h3{margin-top: 5px;}

.right-panel .top-produkty {margin: 0px 0 10px 0; color: #000; font-size: 1.3em; text-align: left !important; padding: 0 0 0 25px; background: url('../images/style/top-bg.png') left 20px no-repeat; margin-left: 6px; padding-top: 20px;}
.top-box {margin: 0; padding: 5px;}
.top-box:hover {border: solid 1px rgb(226,226,226); padding: 4px; background-image: url('../images/style/top-box-hover.png'); background-repeat: repeat-x; background-color: rgb(241,240,240);}
.top-box .top-box-img {width: 90px; float: left;}
.top-box .top-box-img img {padding: 2px; background: #fff; border: 1px solid #dcdcdc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.top-box .top-box-txt {width: 225px; padding: 5px 0 0 0; float: right;}
.top-box .top-box-txt h4 {margin: 0 0 5px 0; font-size: 1.3em; color: #537314; font-weight: normal;}
.top-box .top-box-txt a {color: #537314; text-decoration: none;}
.top-box .top-box-txt a:hover {text-decoration: none;}
.top-box .top-box-txt p {font-size: 0.9em;}

.right-cycler-container {margin: 20px 0 0 0; height: 340px; position: relative;}
.cycle-box {position: relative;}
/*.cycle-box a {display: inline-block; position: absolute; top: 250px; right: 20px;}*/
.nav {position: absolute; bottom: 0; left: 0; right: 0; text-align: center;}
.nav a {margin: 0 2px; display: inline-block;width: 10px; height: 10px; font-size: 0; background: url('../images/style/cycler-i.png') center center no-repeat;}
.nav a.activeSlide {background: url('../images/style/cycler-a.png') center center no-repeat;}


/* --------- LEFT PANEL ---------- */
.left-menu {margin: 0; padding: 5px 0 0 0; background: url('../images/style/es-left-menu-top.png') center top no-repeat;}
.left-menu li a {display: inline-block; padding: 13px 0 0 10px; width: 206px; height: 26px; font-weight: bold; font-size: 1.1em; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/es-menu-bg.png') left top no-repeat;}
.left-menu li a:hover {background-position: 0 -39px;}
.left-menu li a span {display: inline-block; height: 20px; padding: 0 0 0 30px; vertical-align: middle;}
.left-menu li.cat01 a span {background: url('../images/style/cat01.png') left center no-repeat;}
.left-menu li.cat02 a span {background: url('../images/style/cat02.png') left center no-repeat;}
.left-menu li.cat03 a span {background: url('../images/style/cat03.png') left center no-repeat;}
.left-menu li.cat04 a span {background: url('../images/style/cat04.png') left center no-repeat;}
.left-menu li.cat05 a span {background: url('../images/style/cat05.png') left center no-repeat;}
.left-menu li.cat06 a span {background: url('../images/style/cat06.png') left center no-repeat;}
.left-menu-bottom {margin: 0 0 20px 0; width: 216px; height: 5px; background: url('../images/style/es-left-menu-bottom.png') center top no-repeat;}

.top-produkty-header {width: 192px; height: 28px; padding: 15px 0 0 25px; background: url('../images/style/es-top-header.png') center top no-repeat;}
.top-produkty-header h3 {padding: 0 0 0 25px; font-size: 1.1em; text-transform: uppercase; font-weight: bold; color: #000; background: url('../images/style/top-bg.png') left center no-repeat;}
.top-produkty-box {padding: 10px; border-left: 1px solid #b3b2b2; border-right: 1px solid #b3b2b2; background: #eee url('../images/style/es-top-box-bg.png') left top repeat-x;}
.top-produkty-box.last {height: 81px; border: none; background: url('../images/style/es-top-box-last.png') left top no-repeat;}
.top-produkty-box h4 {margin: 0 0 5px 0; color: #537214; font-weight: normal; font-size: 1.1em;}
.top-produkty-box h4 a {color: inherit; text-decoration: none;}
.top-produkty-box h4 a:hover {text-decoration: none;}
.top-produkty-box p {margin: 0 0 5px 0; font-size: 0.85em;}
.top-produkty-box a { color: #537214; text-decoration: none;}
.top-produkty-box a:hover {text-decoration: none;}


/* =============== LAYOUT =============== */
body {border: 0 none; height: 100%; margin: 0; padding: 0; font-family: Arial, Tahoma, Helvetica, sans-serif; background: #e3e3e3 url('../images/style/bg.jpg') center top no-repeat; color: #343434; font-size: 0.8em;}
html {height: 100%;}
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;}

.wrapper {min-height: 100%; min-width: 1000px;  width: 100%;}

/* ---------- LAYOUT HEADER ---------- */
.header {position: relative; margin: 0 auto; width: 1000px; height: 94px; z-index: 150;}
.header h1 {position: absolute; top: 15px; left: -7px; width: 254px; height: 81px; font-size: 0; text-indent: -9999px; background: url('../images/style/h1-logo.png') no-repeat;}
.header h1 a {margin: 0 0 0 0; display: block; text-decoration: none; width: 196px; height: 65px;}
.header h1 a:hover {text-decoration: none;}

.header-right {margin: 5px 0 0 0; float: right; text-align: right; width: 800px;}
body.hp .header-right{ margin-right: 1px;}

.header-right-box {padding: 10px 0 0 20px;}
.header-right-box .rychly-kontakt {padding: 10px 0 0 40px; color: rgb(89,89,89); font-weight: bold; text-align: left; float: right; width: 180px; background: url('../images/style/rychly-kontakt1.png') left center no-repeat; height: 30px; margin-top: -7px; margin-right: 40px; font-size:1.4em;}
.header-right-box .pod-rychly-kontak  {font-size:1em;}
.header-right-box form.login {float: left; margin: -5px 10px 0 10px;}
.header-right-box form.login input[type="text"], .header-right-box form.login input[type="password"] {padding: 0 4px; color: #9e9e9e; width: 120px; height: 23px; background: #fff; border: 1px solid #c8c8c8; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.header-right-box form.login input[type="text"].normal, .header-right-box form.login input[type="password"] {color: #343434;}
.header-right-box form.login input[type="submit"] {margin: 0; padding: 0 10px; font-size: 0.9em; font-weight: bold; height: 24px; border: none; color: #000; font-family: Arial, Tahoma, Helvetica, sans-serif; /*text-shadow: #ececec 1px 1px 1px;*/ background: url('../images/style/button-bg.png') left top repeat-x; cursor: pointer; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-right: 1px solid #76a910; border-left: 1px solid #76a910;}
.header-right-box form.login input[type="submit"]:hover {text-decoration: none; background-position: 0 -24px;}
.header-right-box .basket {margin: -3px 0 0 0; width: 180px; float: left;}

.languageSelectBox {position: relative; margin: 3px 0 0 10px ; width: 30px; text-align: center; float: right;}
.languageSelectActive {display: inline-block; color: black; text-align: left; width: 30px; text-decoration: none; /*text-shadow: #ececec 1px 1px 1px;*/ background: url('../images/style/lang-bg.png') right center no-repeat;font-weight: bold;}
.languageSelectOptions {position: absolute; left: 0; top: 100%; width: 30px; z-index: 100; background: #d7d7d7;}
.languageSelectOptions a {display: block; margin: 2px 0;  color: #343434; text-decoration: none;}
.languageSelectOptions a:hover {text-decoration: none;}

.header-menu-box {position: relative; height: 43px; margin: -10px 0 0 0;}
.menu {margin: 0; position: absolute; bottom: 0; right: 180px;  border-radius: 4px 0 0 0; -webkit-border-radius: 4px 0 0 0; -moz-border-radius: 4px 0 0 0;}
.menu li {position: relative; float: left; padding: 0 0 0 1px; background: url('../images/style/menu-separator.png') left top repeat-y;}
.menu li a {display: inline-block; padding: 15px 20px 0 20px; height: 28px; font-size: 14px; text-decoration: none; color: #ececec; background: url('../images/style/menu-bg.png') left top repeat-x;}
.menu li a:hover, .menu li.active a {background-position: 0 -43px; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ font-weight: normal;}
.menu li:first-of-type {background: none;}
.menu li:first-of-type a {border-radius: 4px 0 0 0; -webkit-border-radius: 4px 0 0 0; -moz-border-radius: 4px 0 0 0;}

.menu li ul {width: 172px;padding: 0; visibility: hidden; position: absolute; top: 100%; left: 0px; background: #f5f4f4; border: 1px solid #b7aaaa;}
.menu li.first ul {left: 1px;}
.menu li ul li {float: none; padding: 0; text-align: left; height: auto; background: url('../images/style/submenu-bg.png') left top repeat;}
.menu li.active ul li a {display: block; font-size: 0.9em; padding: 8px 0 0 0; line-height: 1.3em; text-transform: none; height: 20px; font-weight: bold; color: #000; /*text-shadow: #fff 1px 1px 1px;*/ text-decoration: none; border: none; background: transparent;  border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-bottom: solid #b7aaaa 1px;padding-left: 8px;}
.menu li.active ul li:last-of-type a {border: none;}
.menu li.active ul li a:hover {background: url('../images/style/submenu-hover1.png') left top repeat-x; color: white; text-shadow: none;}

.header-menu-box form {position: absolute; right: 0; bottom: 0; padding: 10px 10px 0 0;  width: 180px; height: 33px; background: url('../images/style/menu-bg.png') left top repeat-x; border-radius:  0 4px 0 0; -webkit-border-radius: 0 4px 0 0; -moz-border-radius: 0 4px 0 0;}
.header-menu-box form input[type="text"] {position: absolute; right: 50px; top: 10px; padding: 0 4px; width: 103px; height: 24px; border: none; border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px;}
.header-menu-box form input[type="submit"] {position: absolute; right: 10px; top: 10px; margin: 0 0 0 -4px; padding: 0 7px; font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 0.9em; font-weight: bold; height: 24px; border: none; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ background: url('../images/style/button-bg.png') left top repeat-x; cursor: pointer; border-radius: 0 2px 2px 0; -webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-right: 1px solid #76a910; border-left: 1px solid #76a910;}
.header-menu-box form input[type="submit"]:hover {text-decoration: none; background-position: 0 -24px;}

/* ---------- LAYOUT MAIN ---------- */
.main {overflow:hidden; margin: 0 auto 0 auto; width: 1000px; padding-bottom: 400px;}  
.main .content {margin: 0; padding: 10px 15px; width: 644px; min-height: 700px; float: left; background: url('../images/style/content-bg2.png') left top no-repeat; mih-height: 700px;}
.main .right-panel {margin: 0; width: 326px; float: right;}

.main .left-panel {width: 216px; float: left;}
.main .es-content  {width: 765px; float: right;}
.main .es-content.bg {padding: 10px 20px; width: 725px;background: url('../images/style/content-es-bg.png') center top no-repeat;}

/* ---------- LAYOUT FOOTER ---------- */
.footer {position: relative; margin-top: -356px; height: 362px;  min-width: 1000px; clear:both; background: url('../images/style/footer-bg.png') left top repeat-x;overflow:hidden;} 
.footer-in {margin: 0 auto; padding: 50px 0 0 0; width: 1000px; color: #999; font-size: 0.8em;}

.footer-top {width: 1000px; height: 240px; margin: 0 auto;}
.footer-top-box {margin: 20px 1px 0 0; padding: 20px; width: 209px; height: 167px; float: left; background: url('../images/style/footer-top-box-bg.png') left top no-repeat;}
.footer-top-box h3 {margin: 0 0 10px 0; padding: 0 40px 0 0; font-weight: normal; color: #fff; font-size: 1.4em; line-height: 1.3em; min-height: 55px;}
.footer-top-box.ftb01 h3 {background: url('../images/style/ftb01-h3.png') right top no-repeat;}
.footer-top-box.ftb02 h3 {background: url('../images/style/ftb02-h3.png') right top no-repeat;}
.footer-top-box.ftb03 h3 {background: url('../images/style/ftb03-h3.png') right top no-repeat;}
.footer-top-box.ftb04 h3 {background: url('../images/style/ftb04-h3.png') right top no-repeat;}
.footer-top-box p {margin: 0 0 15px 0; font-size: 0.85em; color: #bfbfbf; text-align: justify; height:50px;}
.footer-top-box p .big-button {width: 159px; text-align: center; font-weight: bold; font-size: 15px;}
.footer-top-box p .big-button .f-arrow {display: inline-block; margin: 0 0 0 15px; width: 8px; height: 8px; background: url('../images/style/foot-arrow.png') left top no-repeat;}
.footer-top-box p.phone {height: 33px; padding: 12px 0 0 50px; font-size: 1.4em;  vertical-align: top; color: #fff; background: url('../images/style/footer-tel.png') left top no-repeat; margin-top: -1px;}
.footer-top-box form input[type="text"] {padding: 0 4px; color: #9e9e9e; width: 110px; vertical-align: top; height: 39px; background: #fff; border: none; border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px;}
.footer-top-box form input[type="text"].normal {color: #343434;}
.footer-top-box form input[type="submit"] {margin: 0 0 0 -4px; display:inline-block; width: 90px; height: 39px; font-size: 1.2em; color: #000; font-weight: bold; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/postup-a.png') left top repeat-x; border: none; border-radius: 0 3px 3px 0; -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; cursor: pointer;}
.footer-top-box form input[type="submit"]:hover {background-position: 0 -39px;}


.footer-bottom {margin: 0 auto; padding: 25px 0 0 0; width: 1000px; /*height: 205px;*/}
.footer-bottom-box {padding: 0 0 0 0;width: 250px; float: left;}
.footer-bottom-box h3 {padding: 10px 20px 0 10px; margin: 0 0 15px 0; text-align: left !important; color: #fff; font-size: 1.1em; font-weight: normal; text-align: center; text-shadow: #000 1px 1px 1px; }
.footer-bottom-box ul {margin: 10px 20px 0 10px;}
.footer-bottom-box ul li {margin: 0 0 5px 0; color: #b4b4b4;}

.footer .pixolo-box {margin: 15px 0 0 10px; line-height: 1.3em;width: 250px; font-size: 0.8em; color: #fff;}

/*
.footer-contact {width: 260px; min-height: 122px; padding: 10px 0 0 0; float: left; background: url('../images/style/footer-b-separator.png') right top no-repeat;}
.footer-contact p {margin: 0 0 20px 0; height: 23px; padding: 7px 0 0 40px; font-size: 1.4em; color: #fff;}
.footer-contact p a {color: #fff; text-decoration: none;}
.footer-contact p a:hover {text-decoration: underline;}
.footer-contact p.tel {background: url('../images/style/footer-tel.png') left center no-repeat;}
.footer-contact p.mail {background: url('../images/style/footer-mail.png') left center no-repeat;}
.footer-contact p.address {font-size: 1.2em; background: url('../images/style/footer-address.png') left center no-repeat;}

.footer-form {padding: 10px 0 0 40px; width: 310px; min-height: 122px; float: left; background: url('../images/style/footer-b-separator.png') right top no-repeat;}
.footer-form h3, .footer-follow h3 {margin: 0 0 25px 0; color: #fff; font-size: 1.4em; font-weight: normal;}
.footer-form input[type="text"] {padding: 0 4px; color: #9e9e9e; width: 170px; height: 29px; background: #fff; border: none; border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px;}
.footer-form input[type="text"].normal {color: #343434;}
.footer-form input[type="submit"] {margin: 0 0 0 -4px; padding: 0 15px 0 0; font-size: 0.9em; font-weight: bold; height: 29px; width: 92px; border: none; color: #000; text-shadow: #ececec 1px 1px 1px; background: url('../images/style/footer-submit.png') left top no-repeat; cursor: pointer;}

.footer-follow {padding: 10px 0 0 40px; float: left;}
.footer-follow a {display: inline-block; margin: 0 15px 0 0;}
*/



/* ---------- DETAIL PRODUKTU ---------- */
.detail-box {margin: 0 0 20px 0;}
.detail-box-img {width: 320px; margin: 0 10px 0 0; float: left; margin-bottom: 0px;}
.detail-box-img .big-img img {padding: 3px; background: #f7f6f6; border: 1px solid #dcdcdc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.detail-box-img .gallery img {margin: 0 0 2px 0;}
.detail-box-txt {/*width: 290px; float: left*/ }
.detail-box-txt .button-obj {margin: 30px 0 0 0; padding: 13px 20px 0 0; display: inline-block; text-align: center; width: 108px; height: 26px; font-size: 1.2em; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/objednat-btn.png') left top no-repeat;}
.detail-box-txt .button-obj:hover {background-position: 0 -39px;}

.tabs-box ul {margin: 0 0 20px 0; background: url('../images/style/tabs-bg.png') left bottom repeat-x;}
.tabs-box ul li {background: none; padding: 0;}
.tabs-box ul li a {display: inline-block; padding: 10px 10px 0 10px; color:#fff; height: 26px; background: url('../images/style/tabs-item-bg.png') left top repeat-x; border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;}
.tabs-box ul li a:hover, .tabs-box ul li.ui-tabs-active a {background-position: 0 -36px; color: #000; text-shadow: #fff 1px 1px 1px;}

.product-box {margin: 15px 0;}
.product-box-img {width: 160px; float: left;}
.product-box-img img {margin: 5px 3px;padding: 3px; background: #f7f6f6; border: 1px solid #dcdcdc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.product-box-txt {margin: 0 10px 0 0; width: 470px; float: right;}
.product-box-txt h3 {margin: 13px 0 10px 0; font-size: 1.4em;}
.product-box-txt h3 a {color: inherit; text-decoration: none;}
.product-box-txt h3 a:hover {text-decoration: none;}


/* ---------- KONTAKT ---------- */
.contact-box {padding: 10px 0 0 80px;}
.contact-box p {margin: 0 0 20px 0; height: 25px; padding: 5px 0 0 40px; font-size: 1.4em;}
.contact-box p a {text-decoration: none; color: #343434;}
.contact-box p a:hover {text-decoration: none;}
.contact-box p.tel {background: url('../images/style/contact-tel.png') left center no-repeat;}
.contact-box p.mail {background: url('../images/style/footer-mail.png') left center no-repeat;}
.contact-box p.address {font-size: 1.2em; background: url('../images/style/footer-address.png') left center no-repeat;}


/* ---------- HOMEPAGE ---------- */
.home-content p {text-align: justify; line-height: 1.3em;}
.home-content a {color: #659509; text-decoration: none;}
.home-content a:hover {text-decoration: none;}

.home-news {width: 260px; float: left; margin: 0 20px 0 10px;}
.home-news h3.news {margin: 20px 0 10px 0; color: #000; font-size: 1.3em; text-align: left !important; padding: 0 0 0 25px; background: url('../images/style/news.png') left center no-repeat;margin-left: 6px;height: 19px;}
.home-news .news-box {margin: 0; padding: 5px;}
.home-news .news-box:hover {border: solid 1px rgb(226,226,226); padding: 4px; background-image: url('../images/style/top-box-hover.png'); background-repeat: repeat-x; background-color: rgb(241,240,240);}
.home-news .news-box-header {margin: 0 0 5px 0;}
.home-news .news-box-header h4 {width: 160px; float: left; font-size: 1.2em; color: #537314; font-weight: normal;}
.home-news .news-box-header h4 a {text-decoration: none; color: #537314;}
.home-news .news-box-header h4 a:hover {text-decoration: none;}
.home-news .news-box-header .date {width: 90px; padding: 2px 0 0 0; float: right; text-align: right; font-size: 0.8em;}
.home-news p {font-size: 0.9em;}

.home-top .top-produkty {margin: 20px 0 10px 0; color: #000; font-size: 1.3em; text-align: left !important; padding: 0 0 0 25px; background: url('../images/style/top-bg.png') left center no-repeat; margin-left: 6px;}
.home-top {width: 330px; float: left; margin: 0 15px 0 0;}
.home-top .top-box .top-box-txt h4 {margin: 0 0 5px 0; font-size: 1.1em; color: #537314; font-weight: normal;}
.home-top p {font-size: 0.9em;}

.home-content .right-cycler-container {width: 340px; float: right;}

.home-tabs {position: relative;padding: 0; margin: 0 0 0 11px; width: 989px; height: 256px; background: url('../images/style/home-cycler-bg.png') no-repeat; z-index:20;}
.homeCycle {position: absolute; top:0; left: 0; width: 989px; margin: 0; padding: 0;}
body .wrapper .homeCycleBox {position: absolute; top: 0; left: -6px; padding: 0; width: 821px; height: 260px; float: left; overflow: hidden;}
body .wrapper .homeCycleBox img {position: absolute; top: 5px; right: 39px; z-index:1; margin: 0; padding: 0;width: 771px; height: 245px;}
body .wrapper .homeCycleBox .text {position: absolute; top: 35px; left: 40px; width: 400px; z-index:10;}
body .wrapper .homeCycleBox .text img {display: inline-block; position: relative; top: 0; right: 0;}
body .wrapper .homeCycleBox .text h2 {font-size: 2.7em; margin: 0 0 10px 0;}
body .wrapper .homeCycleBox .text  p{margin : 0 0 7px 0; line-height: 1.4em;}
body .wrapper .homeCycleNav {position: absolute; top: 4px; right: 6px; padding: 0 ; width: 215px;z-index:10;}
body .wrapper .homeCycleNav li {float: none; margin: 0; padding: 0; height: 82px; background: url('../images/style/home-cycler-nav-bg.png') right top no-repeat}
body .wrapper .homeCycleNav li.ui-tabs-active {background-position: 0 -88px;}
body .wrapper .homeCycleNav li a {display: block; padding: 7px 10px 0 25px; height: 70px; width: 180px !important; white-space: normal; color: #343434;border:none;}
body .wrapper .homeCycleNav li a p.big {font-size: 1.2em; margin: 0 0 3px 0; font-weight: bold;}
body .wrapper .homeCycleNav li a p {font-size: 0.9em;}

.home-buttons {margin: 10px 0 0 11px; width: 989px; height: 183px; background-image: url('../images/style/category_BG.png'); text-align: center;}
.home-buttons a {display: block; width: 166px; height: 172px; float: left; font-size: 100%; color: #343434; font-weight: bold; font-size: 1.0em; text-decoration: none;}
.home-buttons a p.img {margin-top: 0px;}
.home-buttons a.position_1:hover {background-image: url('../images/style/category_01.png');}
.home-buttons a.position_2 {width: 163px;}
.home-buttons a.position_2:hover {background-image: url('../images/style/category_02.png');}
.home-buttons a.position_3:hover {background-image: url('../images/style/category_03.png');}
.home-buttons a.position_4 {width: 165px;}
.home-buttons a.position_4:hover {background-image: url('../images/style/category_04.png');}
.home-buttons a.position_5 {width: 165px;}
.home-buttons a.position_5:hover {background-image: url('../images/style/category_05.png');}
.home-buttons a.position_6 {width: 164px;}
.home-buttons a.position_6:hover {background-image: url('../images/style/category_06.png');}

/* ---------- ESHOP HOMEPAGE ---------- */
.es-cycler-container {position: relative; width: 766px; height: 258px; background: url('../images/style/es-cycler-container.png') left center no-repeat;}
.es-cycler-container .es-cycle-box {position: absolute; top:0px; left: 0px;}
.es-cycler-container .es-cycle-box div {position: absolute; top:0; left: 0;}
.es-cycler-container .es-cycle-box div .text {position: absolute; top: 30px; left: 30px; }
.es-cycler-container .es-cycle-box div .text h2 {margin: 0 0 20px 0; color: #000; text-shadow: #fff 1px 1px 1px; font-size: 2.5em; font-style: normal; font-weight: bold;}
.es-cycler-container .es-cycle-box div .text p {margin: 0 0 15px 0; width: 350px; font-size: 1.3em;}
.es-cycler-container .es-cycle-box div .text a.button {padding: 9px 25px 0 5px; font-size: 14px; border: none; width: 132px; text-align: center; height: 30px; background: url('../images/style/es-cycler-btn.png') left top no-repeat;}
.es-cycler-container .es-cycle-box div .text a.button:hover {background-position: 0 -39px;}
.es-cycler-container .es-nav {position: absolute; bottom: 20px; left: 0; right: 0; z-index: 100; text-align: center;}
.es-cycler-container .es-nav a {display: inline-block; margin: 0 3px; width: 12px; height: 12px; font-size: 0; background: url('../images/style/es-cycler-nav.png') no-repeat;}
.es-cycler-container .es-nav a.activeSlide {background: url('../images/style/es-cycler-nav-active.png') no-repeat;}

.es-hp-prod-box {position: relative; margin: 2px; width: 251px; float: left;}
.es-hp-prod-box-header {width: 251px; height: 40px; background: url('../images/style/es-hp-prod-box-header.png') center top no-repeat;}
.es-hp-prod-box-header h3 {color: #000; font-size: 1.2em; padding: 13px 5px 0 5px; text-align: center; font-weight: bold;}
.es-hp-prod-box-img {padding: 20px 0 0 0; height: 150px; background: #fff; width: 248px; border-right: 1px solid #cdcdcd; border-left: 1px solid #cdcdcd; text-align: center; }
.es-hp-prod-box-txt {padding: 10px 10px 0 10px; width: 230px; height: 102px; background: url('../images/style/es-hp-prod-box-txt.png') center top no-repeat;}
.es-hp-prod-box-txt p {font-size: 1.1em; margin: 0 0 7px 0; text-align: center;}
.es-hp-prod-box-txt p.skrtnuto {text-decoration: line-through;}
.es-hp-prod-box-txt p.price {font-weight: bold; font-size: 1.3em;}
.es-hp-prod-box-txt p a.button {width: 154px; height: 27px; padding: 12px 5px 0 5px; font-size: 1.2em; text-align: center; background: url('../images/style/es-prod-btn.png') no-repeat;}
.es-hp-prod-box-txt p a.button:hover {background-position: 0 -39px;}
.es-hp-prod-box .es-akce {display: inline-block; width: 97px; height: 97px; position: absolute; top: 4px; right: -7px; z-index: 100;}
.es-hp-prod-box .es-tip {display: inline-block; width: 68px; height: 66px; position: absolute; top: 150px; left: 10px; z-index: 100;}


/* ---------- ESHOP ROZCESTNIK ---------- */
.es-cycler-container-wide {position: relative; width: 990px; height: 259px; background: url('../images/style/es-cycler-container-wide.png') left center no-repeat;}
.es-cycler-container-wide .es-cycle-box {position: absolute; top:1px; left: 5px;}
.es-cycler-container-wide .es-cycle-box div {position: absolute; top:0; left: 0;}
.es-cycler-container-wide .es-cycle-box div .text {position: absolute; top: 30px; left: 30px; }
.es-cycler-container-wide .es-cycle-box div .text h2 {margin: 0 0 20px 0; color: #000; text-shadow: #fff 1px 1px 1px; font-size: 2.5em; font-style: italic; font-weight: bold;}
.es-cycler-container-wide .es-cycle-box div .text p {margin: 0 0 15px 0; width: 350px; font-size: 1.3em;}
.es-cycler-container-wide .es-cycle-box div .text a.button {padding: 12px 25px 0 5px; width: 132px; text-align: center; font-size: 14px; height: 27px; border: none; background: url('../images/style/es-cycler-btn.png') no-repeat;}
.es-cycler-container-wide .es-cycle-box div .text a.button:hover {background-position: 0 -39px;}
.es-cycler-container-wide .es-nav {position: absolute; bottom: 20px; left: 0; right: 0; z-index: 100; text-align: center;}
.es-cycler-container-wide .es-nav a {display: inline-block; margin: 0 3px; width: 12px; height: 12px; font-size: 0; background: url('../images/style/es-cycler-nav.png') no-repeat;}
.es-cycler-container-wide .es-nav a.activeSlide {background: url('../images/style/es-cycler-nav-active.png') no-repeat;}

.es-hp-rozc-box {position: relative; margin: 10px 10px 0 0; width: 240px; float: left;}
.es-hp-rozc-box-header {width: 240px; height: 40px; background: url('../images/style/es-hp-rozc-box-header.png') center top no-repeat;}
.es-hp-rozc-box-header h3 {color: #000; font-size: 1.2em; padding: 13px 5px 0 5px; text-align: center;}
.es-hp-rozc-box-img {padding: 10px 0 0 0; height: 180px; background: #fff; width: 237px; border-right: 1px solid #cdcdcd; border-left: 1px solid #cdcdcd; text-align: center; }
.es-hp-rozc-box-txt {margin: 0 0 0 -1px; padding: 30px 10px 0 10px; width: 220px; height: 57px; background: url('../images/style/es-hp-rozc-box-txt.png') center top no-repeat;}
.es-hp-rozc-box-txt p a.button {width: 154px; height: 27px; padding: 12px 5px 0 5px; font-size: 1.2em; text-align: center; background: url('../images/style/es-prod-btn.png') no-repeat;}
.es-hp-rozc-box-txt p a.button:hover {background-position: 0 -39px;}


/* ---------- ESHOP DETAIL ---------- */
.es-product-box {margin: 20px 0 0 0;}
.es-product-box .big-img {padding: 4px; background: #fff; border: 1px solid #cecbcb; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.es-product-box-img {width: 320px; float: left;}
.es-product-box-img .big-img {margin: 0 0 10px 0;}
.es-product-box-img .gallery a {margin: 0;}
.es-product-box-img .gallery img {margin: 0; }

.es-product-box-txt {width: 375px; float: right; padding: 5px 0 0 0;}
.es-product-box-txt h2 {font-size: 1.4em; font-weight: normal; margin: 0 0 10px 0;}
.es-product-box-txt p {font-size: 0.9em; text-align: justify; margin: 0 0 20px 0; background: url('../images/style/es-p.png') left 3px no-repeat;}
.es-product-box-txt p.price {margin: 0 0 15px 0; background: none; font-size: 1em;}
.es-product-box-txt p.price .dph {font-size: 1.6em;}
.es-product-box-txt p.price strong {display: inline-block; margin: 0 0 0 5px;}

.es-product-box-txt form {margin: 25px 0 0 0; padding: 4px 0 0 20px; width: 298px; height: 47px; padding: ; background: url('../images/style/form-basket.png') no-repeat;}
.es-product-box-txt form input[type="text"] {padding: 0; color: #3d3d3d; text-align: center; width: 26px; height: 26px; background: #fff; border: 1px solid #cecbcb; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.es-product-box-txt form input[type="submit"] {margin: 0 0 0 40px; width: 101px; font-size: 1.2em; height: 39px; border: none; text-shadow: #fff 1px 1px 1px; font-style: normal; font-weight: bold; color: #0f100d; background: url('../images/style/es-koupit-btn.png') left top no-repeat; cursor: pointer;}
.es-product-box-txt form input[type="submit"]:hover {background-position: 0 -39px;}
.es-product-box-txt hr {background: #a0a0a0;}
.es-product-box-txt .green {color: #658f0f;}


/* ---------- ESHOP KOSIK ---------- */
.kosik-postup {margin: ;}
.kosik-postup span {display: inline-block; color: #fff; font-size: 1.2em; margin: 0; width: 147px; height: 27px; padding: 10px 10px 0 20px; background: url('../images/style/kosik-postup.png') no-repeat;}
.kosik-postup span.active {color: #000; text-shadow: #fff 1px 1px 1px; background: url('../images/style/kosik-postup-active.png') no-repeat;}

.kosik-form label {display: inline-block; width: 240px; text-align: right; margin: 0 5px 0 0;}
.kosik-form input[type="text"] {width: 240px; border: 1px solid #c8c8c8; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}

.postup {margin: 50px 0 0 0; position:relative;}
.postup a {display: inline-block; position: absolute; height: 27px; padding: 12px 25px 0 25px; font-size: 1.2em; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/postup-a.png') left top repeat-x; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.postup a:hover {background-position: 0 -39px;}
.postup a.prev-step {left: 0;}
.postup a.next-step {right: 0;}


/* ---------- ESHOP KONFIGURACE ---------- */
.conf-container {margin: 15px 0 20px 0;}
.conf-container label {display: inline-block; vertical-align: top; padding: 3px 0 0 0;}
.conf-header {position: relative; font-size: 1.1em; font-weight: bold;padding: 15px 15px 0 15px; width: 679px; height: 52px; background: url('../images/style/conf-header-bg.png') no-repeat; cursor: pointer;}
.conf-header span {display: inline-block;}
.conf-header .number {width: 39px; height: 29px; padding: 10px 0 0 0; text-align: center; font-size: 1.4em; font-weight: bold; margin: 0 10px 0 0; background: url(../images/style/conf-number-bg.png) no-repeat;}
.conf-header .arrow {margin: 0 0 0 10px; width: 14px; height: 20px; background: url('../images/style/conf-arrow.png') center bottom no-repeat;}
.tooltip {display: inline-block; margin: 0 0 0 30px; width: 23px; height: 23px; background: url('../images/style/otaznik.png') center top no-repeat;}
.tooltip:hover {background-position: 0 -23px;}
.conf-header.active .arrow {background: url('../images/style/conf-arrow-active.png') center bottom no-repeat;}

.conf-box {margin: -3px 0 0 0; padding: 25px 20px; width: 666px; border: 1px solid #cecccc;  background: #fff url('../images/style/conf-box-bg.png') left top repeat-x; border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;}
.conf-box .price {display: inline-block; margin: 0 0 0 15px;font-size: 1.2em; font-weight: bold;}

a.big-button {display: inline-block; height: 27px; padding: 12px 25px 0 25px; font-size: 1.2em; color: #000; /*text-shadow: #ececec 1px 1px 1px;*/ text-decoration: none; background: url('../images/style/postup-a.png') left top repeat-x; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
a.big-button:hover {background-position: 0 -39px;}
p.price {font-size: 1.3em;}

#tooltip {position: absolute; z-index: 3000;width: 186px; height: 226px; text-align: left; color: #4a4a4a !important; padding: 10px 15px 10px 25px; background: url('../images/style/tooltip-bg.png') left top no-repeat; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#tooltip h3 {font-size: 1em; margin: 0 0 10px 0;}
#tooltip p {font-weight: normal; font-size: 0.8em; text-align: justify;}



/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* jQuery UI Tabs 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0;  background: none; padding: 7px 0 0 0;}
.ui-tabs .ui-tabs-hide { display: none !important; }

form#frm-concact-form input.submit{
    margin-left: 293px;
}
.home-content a.button, .right-panel a.button{
    float: right;
}
.pixolo-box a, .pixolo-box a:hover{
    color: white;
}


.subCategory{
    float: left;
    width: 308px;
    margin: 5px;
    text-align: center;
}
.subCategory .name-top{
    background-image: url('../images/style/subcategory-name-top.png');
    width: 100%;
    height: 5px;
}
.subCategory .name{
    color: #343434;
    padding-top: 5px;
    font-size: 16pt;
    height: 30px;
    width: 100%;
    background-image: url('../images/style/subcategory-name-bg.png');
    background-repeat: no-repeat;
}
.subCategory .image{
    border: rgb(200,200,200) solid 1px;
    border-top: none;
    width: 306px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.subCategory .show{
    width: 100%;
    background-image: url('../images/style/subcategory-show-bg.png');
    background-repeat: no-repeat;
    height: 85px;
}
.subCategory .show a{
    display: inline-block;
    width: 232px;
    height: 26px;
    background-image: url('../images/style/subcategory-show-button-bg.png');
    background-repeat: no-repeat;
    margin-top: 20px;
    color: black;
    font-weight: bold;
    /*text-shadow: 0px 1px 1px white;*/
    font-size: 120%;
    padding-top: 13px;
}
.subCategory .show a:hover{
    background-image: url('../images/style/subcategory-show-button-bghover.png');
}
#frmformOrder-ok{
    margin-left: 322px;
}
a.viceButton {
    display: inline-block;
    height: 39px;
}
a.viceButton span.left{
    height: 100%;
    width: 9px;
    background-image: url('../images/style/vedetLeft.png');
    float: left;
    display: inline-block;
}
a.viceButton span.right{
    height: 100%;
    width: 33px;
    background-image: url('../images/style/vedetRight.png');
    float: left;
    display: inline-block;
}
a.viceButton span.middle{
    height: 100%;
    background-image: url('../images/style/vedetMiddle.png');
    float: left;
    background-repeat: repeat-x;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    font-size: 120%;
    padding-top: 12px;
}

#frmformLeaveContact-ok{
    float: right;
    margin-right: 153px;
}